tacreem6.jpg=تكريم مجلس الأمناء للطالبات
Untitled-2 copy.jpg=استخدام طالبات المدرسة لمعامل التطوير التكنولوجى
shd.jpg=مدخل شدوان
art.jpg=حصص التربية الفنية
8 copy.jpg=زيارة ميدانية لمركز التلوث البيئى
28112006(008) copy.jpg=مدرسة شدوان قلعة العلم والمعرفة
tacreem .jpg=تكريم السيدة فاطمة هانم للعاملين بالمدرسة
untitled89 copy.jpg=تكريم أ / جيهان طاهر والطالبة سمر طه فى ورش عمل الاسكندرية ضمن مشروع سيد بالتعاون مع الادارة العامة للحاسب التعليمى بالوزارة
untitled5 copy.jpg=معسكر النظافة بالمدرسة
Image23 copy.jpg=نشاط المسرح
22042007(011) copy.jpg=مدرسة شدوان قلعة العلم والمعرفة
untitled0 copy.jpg=تكريم أ / جيهان طاهر والطالبة سمر طه فى ورش عمل الاسكندرية ضمن مشروع سيد بالتعاون مع الادارة العامة للحاسب التعليمى بالوزارة
tacreem4.jpg=تكريم العاملين بالمدرسة
tacreem5.jpg=تكريم العمال بالمدرسة
mktba.jpg=نشاط مكتبة شدوان
untitled7 copy.jpg=تكريم فاطمة هانم لأعضاء مجلس الأمناء والآباء
untitled6 copy.jpg=أحد فصول الدراسة بالمدرسة
untitled2 copy.jpg=الطالبة سارة أحمد موسى أثناء زيارتها لوكالة ناسا الامريكية للفضاء مع الاستاذة جيهان طاهرامبابى  ضمن تحت رعاية شركة شلمبرجير seedمشروع
art2.jpg=حصلت هؤلاء الطالبات على المركز الثانى والثالث والرابع فى الشهادة الاعدادية على مستوى المحافظة
11.jpg=فاطمة هانم محمد مع أبنائها العاملين
untitled4 copy.jpg=حصة الاقنصاد المنزلى
tacreem3.jpg=تكريم الطاتلبات المتفوقات بالمدرسة
untitled3 copy.jpg=الطالبة سارة أحمد موسى أثناء زيارتها لوكالة ناسا الامريكية للفضاء مع الاستاذة جيهان طاهرامبابى  ضمن تحت رعاية شركة شلمبرجير seedمشروع
Image9 copy.jpg=نشاط المسرح
qarya.jpg=القرية الفرعونية
manger.jpg=فاطمة هانم محمد عبد الشافى مدير أول إدارة المدرسة
msged.jpg=مسجد شدوان
Image20 copy.jpg=نشاط المسرح
tacreem2.jpg=تكريم الطالبات المنتفوقات
untitled copy.jpg=لتنقية المياة Seed  مشروع
